!

26 апреля 2018

Обнаружена критическая уязвимость в Drupal!

Все и всем. | Комментарии (0)

Недавно, примерно с месяц назад, уже писалось об устранении уязвимости в популярном движке для создания сайтов - Drupal.

И вот очередная неприятность, обнаружена узвимость которой присвоен индекс - CVE-2018-7602.

Обнаружена критическая уязвимость в Drupal!


Суть её в том, что через ошибку кода CMS, стало возможно удалённе выполнение кода на самом сервере, через отправку специально оформленного запроса начинающихся с символа - "#".

Данная "дырка" в защите касается версий как "7.х", так и "8.х".

Так что будьте внимательны и следите за обновлениями!

  • В Drupal 7 устранена брешь, позволяющая провести SQL-инъекцию
  • Drupal 7.10 — новый релиз известной CMS.
  • В WordPress 4.8.3 устранена уязвимость подстановки левого SQL- запроса.
  •  (голосов: 0)
    Комментарии (0)